<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="pdateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="requestLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="reqstaffLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="sdateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="edateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="odateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="memoLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="statusLabel.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label1.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label2.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>100, 17</value>
  </metadata>
  <metadata name="dsPRJ.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="cm1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>539, 18</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="autoToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJXG2JXa+ZLO5ChrlkCy4TZ1kiVvpCN0trvo9SN5xTd4lrfh7iR9zo3S+EGz7JDJ
        4TaCromrvC9ymyV+0Dd3mTl1koe72YvN7LTj+9ne6N3g6v7+/0Cw2Stoh////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAInwA/CBzooaAHgQUHKvRQoUABCgUlHFT4IYMCBAsQIIBg
        wcBEgh0WCBDAgcAFDAc+fvDQIUKHDgMeEHDQIIFKlgoMGgjQoAGDmwUOehhg4EACBhM+GlzKVOkEBgkO
        GBggNOhCBhgCBPBYUEGHmwkCOCDwYMCAll8XHghwgQCHkQDSLjRgAcKDBwAAKNCwgaIHiR4oOKygkuDE
        pRQTK6YYEAA7
</value>
  </data>
  <data name="resetToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfALnik2aXQv7+/dPut73llbfala3LmW6gSWqdQ2eYRGqaSLfck568iYrUQN7yzF6R
        PLTXlYjUP8XwmYfQQLbYl4jRQGiaQsPumNbyu7nglNPzsLXYlf7+/lCHK////////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIlgA/CBzooaAHgQUHEvSgIEAABQUfHFTIwQECDAMwYDhg
        oENCgRw8dBgAAECFBgsweJxYsAODDjApTIhAwCMHkCItGOxwgUCGlQQTeAgJsyhQg0iTGvzQ0qhND0IX
        dtBwQcJKDxZsIhQpIcIECkVffmwpYUGDCiUheBQg1cCBAgU2QFDg4KZCDxIZOoQ48S7LpQoDCx4cEAA7
</value>
  </data>
  <data name="saveToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQAAJXD9Iasxm6MqnSn2lZtjVaRyEpXbYu767TX/2KZztvr/4Gy5KrT/3ut32+gzlFh
        e+r0/0RNX9/u/9Ln+8Xg//n8/4e36CkxQz9GVkSCvKjL35/N/Je91K7T5bDS4////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQAAAAAACwAAAAAEAAQAAAIuQA/CBxIsKDACRwScggQwIGAhwIICBDYQcEEgwg+bNjw
        QKCHCQgkQBgpQcKBCg0AEBCoAaRIkhIsVBigUiAHCgwkKNjJU8GAAx0/3NwIAMABCwsaDHCwIGgAChuK
        HjiQdMDSAQYEPpWKtKqDBA6yfgiAwGhXpUsTJIgg0AGCo0nRfi1QgO0HAQyQNpCrtkAGDAIFbKi69GsC
        un8FEohqdEFavxkyXAhMoPKDBwYMRIiAAcOFoAZDCwwIADs=
</value>
  </data>
  <data name="loadToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIQfAJfL/OTs9HWVsW6aUqnT+6bnZldwkYiux7TZ/O3z+UlVa/P2+ZfTW36wWJDLV4m7
        69nn78bi/qjL3qDP+VJhe4rAVa7S40NLXJ3bYJrA1ikxQz5FVdDU22OPRf///////yH/C05FVFNDQVBF
        Mi4wAwEBAAAh+QQBAAAfACwAAAAAEAAQAAAIwQA9CBxIcOCHgx4gWLAgIUOGAwcESBTgAaEFCAEGaBwQ
        IGOABwYqerCQsYBJBho7JHgAUqCEDjAxYGBQgYHKBAsoCMzQIUIEmA6CdkCAIOfOBT5/MnBQYSgBozCj
        SoVJ4KkCDx1MFhhKFEFVAhMCXM1aAANMoh2qTgh7AWvZmQ6igp0AIEDbDg0aLA06YC4AABA2eBjgYcHG
        vmv/Akgg2IMBDgsSdJwcAEICDhoECjDAmQIFBQouXNiwQYPOgqgLBgQAOw==
</value>
  </data>
  <metadata name="bsPart.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>299, 17</value>
  </metadata>
  <metadata name="bn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>469, 17</value>
  </metadata>
  <data name="bindingNavigatorAddNewItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAUpJREFUOE9jGLzg7gL2/7fmcf6/Oofr/8UZvP+hwsSD60CNfx41/v/zsOH/yckC
        pBtwfjov3ICDPSKkG3B8kiBQc93/Pw+q/u9oFydswKWZPP/PTuX7fxKo8Ui/0P993SJAzeX//94r+r++
        Qeb/qhq5/0srFf/PL1X+P6tIFdPAU0B//nlYD9RUC8SV///cKwHivP9/72b+/3sn+f/f23H//92MAOKQ
        /5NyNDENONQrDHbu3/ulQI0FQI3ZQI2pQI0J///digZqDPv/70bQ/3/X/f53peliGrCzXeL/lmap/+vA
        zpX/v6RC8f/fWzFAjeH/p+Zp/J+QpfW/O0P3f3uq/v/mREPCYTIb6E+Qc//dCPjfk6FDWAM6APnz3w1/
        IPb735qsT7oB3em6YP+CcH2cEekGtCQZ/G+IN/xfE2v8vzLahHQD6AQYGAAkI9iedfyIaQAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="bindingNavigatorDeleteItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAW9JREFUOE+1kE0ow2Ecx3dV3krt4oJaOSCTvIRkMqSxyITIzCQHDouEdnFwIOVC
        DrhIDiQl5UTiNG/z2ppafy1S2gX/uDwfY6i1v7Hie3nqeb7fz+/7/FR/Ilwn0G0Exw4fV5GJlXlEZxXC
        rIet9bAQvB5Ymgn2sLYAvSZEux7RUQFzE4qQt4bCXAYjPaHvnDoCkLpsRGMB2JqCTGLIijDlwqQ9bEMV
        i9OIytR3EMNWcJ/BWH8A6j8/bOGFxwXNxYEvGbMQ9XnQ1/K78KfY3/VXzkMY0qFGG2H4RoLGQshJQNbG
        86CNhdrsX9a/uQZTPhQl4rMY4OLofbl3aX7I8uwPC7y/g1YdjyVJuEvT8e1tfwUYteHUxCCfHChDeHmG
        QQvokjlOU+PbWA0x3pZnILVVI3uvQyHsbiLnqnGmRCF1NYD8pDhpRxOH7HQoAKZGkFKjceszQbpSrumX
        bO+G80MFwKUTxgfgcO/b8D9IpXoFiiMDHIQm0skAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77
        wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0
        v3f1BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvg
        UXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbA
        Iu/O/9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPu
        lf8gBXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w
        5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6f
        Puf3f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+
        08g3AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78
        n73v1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuI
        N8Sj6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5f
        oAc0QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        wwAADsMBx2+oZAAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//
        h7c/wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30B
        twGRXY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYA
        kqub/+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwG
        WOTd+W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq9
        8l/FYwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE1SURBVDhPY/hPIQAbcOn57//T915BwW1rjoFx/oJz//N6
        VqHgsNxeMA03YN3lp/9vv4YYhAtsuQ6h55/9A8aBidVgPtiADZcegzWDFN1/9///qy8IDOKDcPfu1/9/
        /vn/v3rt/f9TD38BuwJuwIrT9wka0L79BdiAkuW3MA0A+fnog///V12GKAZ5BxcGGQByDYoXYAbA/Aey
        AYRBCkE2N256AnY6SDMoUEF8FANAoQ0zAFkzCCNrhhkAor3CczENwGYzuu1JM8+BaQwDQAGITzOyASDs
        4huPMAAkATIA3c/YNIdNPAHGKAaAUhUoBghphhng0rTnv71bGKoBoADE5mR0zVgNACUK9BgAGYbudJBG
        GNY0dEYYAMsgMAyKYxAGhTQIg/wLwiBbQRikGSUdkA/+/wcAgXJEf04PwQkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAANISURBVDhPtZBdTJNXHIdJvDNcbMYaVMgyNCEheS+GGohU
        OuQjGx8jZKVgKBY7LEioQItBZPBSLQI1ZVBqaRURrNQKEgStVjAYNUGKtZ3vkEDVruDsh7VSfdmUhPiT
        1Jpt2W59bs//ec45/5B/opwmQ5ssNfXkPdFE9Z3SlfKbP60UG/InCgZz6nL6+9cIRp6vDY7+FzlVx2o0
        V9uvP7mKUcdNGOZv4P4LC3SW8/hRm6Yq75s/UNL9xL5PY2MFlb+RWY9k6x/1YMwxih7bBVRY6iB+QGJw
        7jIye9N8uT3qLSXdj33dd7wQn3sKtsyaHVRXb54m1x01VdHj8+NomVaCP3UQhaaD6Jzphup2B1JViQeK
        uuyq1qsuGH6joR7zIK3BRKdWTqwLBMhJsdRgu4JTs+fAmxIib0KAQ+YGaC1apCp2WQvVMzF75dMrIw/f
        QH7Di36THxVds9hVNiYNBA7dLrYafx+F0HwEe1ZlwaQIWpseQn0J4ptjmfmKmbutBicumf2o1D2HdNiD
        5qFniOEPWwOBUmPh8rDjGsrNtWihFLg4N4gTxhbsPLbjTH77LOeHYw//uji5CLHOieLTCxCoF/DLFRei
        uQP+QKBgiOOfdE9hYG4IylsKsJp2+uIk2+tHROR6ZdXZsHTSRHVcd6Fa50JBmwPcVjuaB52IzDxLBwKc
        vkxrx6027O5gvUiQxYqMotyIdzxe7dssjo/+PotIrLpLnbj8B4Rdz8BufIpi1QKEnTZEZnR+/EK6Olmc
        1M4UWCv3bl7ev1++xOXSdP3PWMrbAzohiYgvM1IS/TyKFA5k1MxBqnchrWIcm1PaPi4Rhw9/+a6sVEPz
        +ctLjVIs6rXw9fXgdUYW6Jg4Yjt/hKrptSO/xQ5ydQ/cpl8RniKjw5iNjEDgvVDIWOLx6Deak3jV3wen
        pBbeU51Y/DYZviiCiM69QFVoHoM870Ruw318k6NDGLOZHZA/8Wc2m736Arwi6+DVKOFpl+NlbDzc4VHE
        1uxeit86gySBEZsS5XYG8/h3Qe3f+OMTUl7HxNm9nDy4hGXwENvg3hBOfJWuoiKS20wbE2USBosMDY7/
        P57o6FDv11ESz8ZIk5sRAfcXG4jg0eciJOQDLKnhUoxjMFkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKqSURBVDhPvZLdT5JRHMefdV1/QxetMtraso2LuujC225r
        LfOiu+ZVm6aWBmnDItQQZZgKG6AxgcCQlLcn5eHFcJWO2DBQkEFvvqWBjxDWt+c8PFu6tS77br+d7bfz
        Od/z/Z1D/XcZjUbodDoMDg5CrVZfp0KhEEgFAgHMzMyApml4PB5MTU1hYmICdrsdFosFJpMJBoOB31su
        l5HL5aBUKmNUMBjE3t4eSqXSPyufz0Or1X7c3t7G4uIiFApFWi6X11MMw/CNbDaL2dlZZDIZkF46nYbX
        60UymYTT6eT3WK1WxGIx/kYcXCOkoiifz4dwOEyuLPb7/bDZbGICj46OikmMoaEhMYFVKpWY6/H5ZTJZ
        lYBTlMvlQjQa5WeQSqX4GRBnAsfjcdAOFZaYJow902FhYYG4QyqVHhbwisbHx1EoFOB2u3lnh8PBO9us
        JiRctemNpAVv7XUjw8PDkEgkELA/MpvNbXNzc0gkEiAwceZ6iIfUWIuPoFxYwnvbFbwLO9DS0vJLwA5K
        r9eTSWNgYAB9fX0YUssQtV5Gcc2J4qcebC6/RGTsJppuN/z9gP3iQh6KmS8Z1z9YUcx2gHl0Dj82rJjX
        1eCJ5Np3YVtFXK6TTzlpNBoyaXR3d0OrbEKabkVp1QB26QaYh2exm2nGVmoS3p6LP4Py80cEnKK4Z2kj
        a29v762urq4VhVzWMK+tefONG9zuSiN2ElcrlazjoiiR8asQlFdLeJiov7+/jfuW/EeJRCKY1Lciw/Sg
        9EXDu+8ka7kI1fzKpurBfn6B6QdVXxmpSCQcUVFnZyfa29sRUF7YYteXUdqkUVzlZrBq2VfPUc7HkHs9
        AvrucYuAHhTz+Mz6dMdp9tV9EUtLRayPK6/0FOu5V8W6W0+wrjvHWVfzMdbXeDTwG99rMLXf+PXzAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAL7SURBVDhPhZJZTxNRGIZ7pT/BoBdeaoyCWncvVARsXYIb
        IlFkK6URN5QSTFRMqSuWgAZI1BiJxgs1RKUUsKCUUtrGYlQQRRERClGktEw7PaUz9fXMtKGYkPglT87F
        mffJfO+MRJjEc6bMnWU2Y/IN24T8ss1PTyKiE047SS6zku3XLD0b1ebKJSmP54ihmSO/1GEeY8j4zwmG
        d/kCcHmjjDMCBJ9GGZx/MYSM8s+s7LhhbiQanh1XLWPjHh9vHQzC/oODfYiDbZCD5fsUTF8DaOr1IcAB
        +s9+nH/2Azk3P/r/kSSVtvkn2Sl0DfN4O8zRk8MbUTKF9v4AXvayVBBC1ygP+0gQWsMQ4s++eiSGD+q2
        DBy4nPJHWb0POVX7UdVci9I6HeJLYrGFItNuQKJmDSr0FeIqXsLhl5tFYnE7JwpSy+KfvupuQMOXu6iy
        FYqSjFvbUfgwHSdq06Co2Y3smmzo3/9CQ48X9R8m4aE9JWk6iCiQVcrm7rp0krf1teFBtwbXTcdFSWb1
        DhreA9XtPJj7feIqrV/8MNIe3L4gkko7wwJh5FfbScG9LDj6LaixF+FKyxkc1G1F5q0UOAZZOGixQsHm
        b+FOXFSQqJkh2HShJLi2eCHSK2Xo+maFtu0oNIYCpJUnoNb0HO+cHBy0WOv3IDopY0wQ8RcjgpXqGKVU
        vQAn7h/C4Wo5DlVsEyUFhnSo6/LomyRAuO8a4vFG+MQUhha5vsgSFkjV85xS9Xz6UAykhTHYez0B+Xey
        YO41QmssxtEnWVBUp8JBBXb6b9iogARDWH3KFF1hc1EHGfUQvHfyIu19Izh1T4VcGlTWpOHM/WPTdwLs
        FI/lJ5ujgjWnTWTYFRX8Dx9dIS6vISpYV/Ca7Rtx/5nt4dlgWBJalqH3RuK0SFXLgHOSZfpGJ0MDv/0Y
        GPOjP8Jvb1BEaN5LeEww/hAJBDyLjjR+jMQlklWq5vw4RVPLCqXRFafUk2lyw8Tm1odR1JPFikb30uzG
        1tgsQ45EIpH8BR60ogFju+NwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJiSURBVDhPvVJNaxpRFJ0f0F03ddNts8nCzXTRZaDdFErp
        ohBKSUvbgJY2G6nSmFSqifGj40ck1phANCqoGKNSdTQQNR8kZCEqNSQQG2K7TyMUifR07sskJZu2qx54
        PN6dd94599zh/juCwSDm5+fh8/ng8Xgecevr66BVqVSwurqKlZUViKKIbDaLdDqNpaUlxGIxRCIRBAIB
        dvf09BTtdhsOh6PBra2todfrodvt/nGdnJxgbm7u6/HxMXZ3d2G1WltTU1Mqrlwus8LR0RE2NzdxeHgI
        qrVaLRQKBezv7yOTybA78XgcjUaDOZLIA3JXHFcsFrGxsUGW+VKphEQiwRM5FArx1Mbs7CxPZJfLxUs1
        1r/JZOqT6RyXy+VQq9VYBgcHBywDUiZys9m8UF5cXES1WiV1jI+PX5HpZ0gmk+h0Osjn80w5lUoxZbJr
        t9t5IpvNZt7v92NsbAwy7Tei0ejo9vY29vb2QGRSlmqo1+ug0ZGy9CB2dnag1Wp/yrTLWFhYoKTh9Xrh
        drshCAIsFgv1C63lFV67B/Hiwz0Mvh/AnTf9ozLt7xgW7r8zxJ4g0/Cg+k2EUFDhodAPXq2wsQtSXzc+
        SpiZmaGkqWfqF0ajkcLC48nbWK47sPzZBYKt+BxCcRhK9dUf7AFpLMyO0+kcsdlsXyTyCPsg4+5bJT41
        /Ix8jlTNg5tqxVmY09PTo9Jvyca1tbWFcDjMktbpdNBoNLj18jqs4lNMikOMPJkfuuzgHBMTEzAYDNDr
        9Zcc8CqF8YGtD3bxGVOmnc4XGfwLeNU1s1Kt+E62aaczx3HcL9T7+CQIfKl8AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAKqSURBVDhPvZLdT1JhHMfPuq6/oYtWqbW2bOOiLrrwttta
        m3nRXfOqTVNLg5HDItQQZZgIG6Ax4QSGpLydhMOL4SodsWGgIIPefEsDjxDWt3MOZ0u31mXf7bdn++35
        PN/n+3se4r/LZDJBr9djZGQEarX6BhEOh8FVMBiE3+8HRVHweDyYmZnB1NQU7HY7rFYrzGYzjEYjv7dS
        qSCfz0OpVMaJUCiE/f19lMvlf1ahUIBOp/u4s7ODpaUlKBSKjFwubyZomuYbuVwOc3NzyGaz4HqZTAZe
        rxepVApOp5PfQ5Ik4vE4fyMWbhBSEYTP50MkEuGuLAoEArDZbCIOHh8fF3ExtFqtiINVKpWI7fH5ZTJZ
        jYAThMvlQiwW42eQTqf5GXDOHJxIJEA5VFim2zDxTI/FxUXOHRKJ5KiAVzU5OYlisQi32807OxwO3tlG
        mpF0NWY2U1a8tTeNjY6OQiwWQ8D+yGKxdM3PzyOZTIKDOWe2h0RYjfXEGCrFZby3XcO7iAMdHR2/BOyw
        DAYDN2kMDw9jcHAQWrUMMfIqSutOlD71Y2vlJaITt9B2p+XvBxwUG/JI3HLFtPGBRCn3APSjC/ixSWJB
        34An4sbvwraq2Fynn7LSaDTcpNHX1wedsg0ZqhPlNSOY5ZugH57HXrYd2+lpePsv/wzJLx4TcIJgn6WL
        WwcGBm739vauKuSylgVdw5tv7OD2Vluxm7xerVQTG0WJbECFkLxezMOchoaGuthvyX+UaDSKaUMnsnQ/
        yl80vPtuqpGNUM+vTLoZzOcXmO2u/UpL6uqEI6rq6emBVCpFUHlpm9lYQXmLQmmNncGa9UA9R6UQR/71
        GKh7J60Celj043Mb/u6zzKz0DPNKUsdQbPkktYz3fg3j6TzFuO+eZNztJxhf6/Hgb+KsMMSHv+TvAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>164, 17</value>
  </metadata>
  <metadata name="tam.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>226, 17</value>
  </metadata>
  <metadata name="taPart.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>385, 17</value>
  </metadata>
  <metadata name="fpSpread1_Sheet1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>614, 18</value>
  </metadata>
</root>